main(): Start booting
main(): DVideo OK
main(): LastCont = C:\LOGS\JUL96\DL1ELY.DES
main(): Reading Config
main(): Option = NOEMS
main(): Option = NOXMS
main(): Option = ERRORLOG
main(): Determining graphicscard
main(): VGA
main(): Installing EGAVGA-Driver
main(): Patching Driver (0x58)
main(): Determining OS
main(): LPT1: 0378
main(): LPT2: 03BC
main(): LPT3: 0278
main(): Saving Screen
main(): Painting screen
main(): Loading database
main(): database OK
main(): Loading mapdata
load_map_data(): Loading Map
load_map(): Initializing map
load_map(): Searching C:\SOURCES\FIVENINE\EU_MAP.FST
